JAPIOHTML(1)

NAME
japiohtml - Convert japicompat output to pretty html format.

SYNOPSIS
japiohtml <file>

DESCRIPTION
japiohtml is part of japitools, designed to test for compatibility between Java APIs.
It is used to convert the output produced by japicompat to html.

OPTIONS

<file>
    the file produced by japicompat to convert.

SEE ALSO
japize(1) Produce a listing of an API in a machine-readable format.
japicompat(1) Test Java APIs for binary backwards compatibility.
japilist(1) List the contents of japi files.
japiotext(1) Convert japicompat output to readable plain text format.